.m100{margin:60px auto;margin-bottom:100px;}
.nybanner{width:100%;overflow: hidden;}
.nybanner img{width:100%;}

/* 面包屑 */
.mbx{width: 100%;height: 90px;background: #f7f7f7;font-size:16px;color:#999999;}
.mbx .ny-tit{width:70%;}
.mbx .mbx-info{width: 30%;text-align: right;}
.mbx .ny-tit a{font-size:18px;line-height:90px;margin-right:65px;}
.mbx .ny-tit a:after{content:'';display:block;width:0%;height:4px;background:#c5262c;margin-top:-4px;transition:width 0.6s;}
.mbx .ny-tit a:hover,.mbx .ny-tit a.on{font-weight: bold;color:#c5262c;}
.mbx .ny-tit a:hover:after,.mbx .ny-tit a.on:after{width:100%;}

.mbx .mbx-info a{color:#999999;line-height:90px;}
.mbx .mbx-info span:before{content:'';display:inline-block;width:17px;height:15px;background:url(../images/nyhome-icon.png)no-repeat center;margin-bottom: -1px;
    margin-right: 5px;}
.nycom-tit{margin-bottom:80px;text-align: center;}
.nycom-tit h3{font-size:40px;line-height:40px;font-weight: bold;margin-bottom:40px;}
.nycom-tit ul li{width:150px;line-height:42px;font-size:18px;background:#a52224;border-radius:42px;text-align: center;color:#fff;display:inline-block;}
.nycom-tit ul li:nth-child(2){margin:0px 30px;}

/* 分页 */
.page{margin-top:50px;text-align: center;}
.page a{display:inline-block;font-size:16px;padding:6px 8px;border:1px solid #eee;margin:0px 5px;}
.page a:hover,.page a.ons{background:#c5262c;border:1px solid #c5262c;color:#fff;}

/* 新闻资讯  */
.m80{margin:80px auto;}
.list_news{overflow: hidden;}
.newsli{margin:0px 0px 30px;}
.newsli a{ display:block;padding:19px;    border: 1px solid #eee;}
.newsli a:hover{background:#a52224;transition: all 1s ease-in-out 0s;border: 1px solid #fff;}
.newsli a:hover img{width:214px;height:148px;}
.newsli a:hover .newslitit{color:#fff;transition: all 1s ease-in-out 0s;}
.newsli a:hover .newslides{color:#fff;transition: all 1s ease-in-out 0s;}
.newsli a:hover .newslimore{color:#fff;transition: all 1s ease-in-out 0s;}
.newsli a:hover .yueri{color:#fff;transition: all 1s ease-in-out 0s;}
.newsli a:hover .yanjing{color:#fff;transition: all 1s ease-in-out 0s;background:url(../images/yanjinghover.png) no-repeat left center;}

.newsli .newslipic{float:left;width:250px;height:148px; overflow:hidden; text-align:center;}
.newsli .newslipic img{width:214px;height:148px;}
.newsli .newslicen{float:right;width:790px;height:140px;padding:4px 0px;overflow:hidden;text-align: left;}
.newsli .newslicen .newslitit{color:#333;font-size:20px;font-weight:bold;height:40px;line-height:40px;padding-bottom:10px;}
.newsli .newslicen .newslides{font-size:14px;color:#777;line-height:26px;}
.newsli .newslimore{text-align: center;float:left;width:115px;padding-right: 25px;border-right: 1px solid #dcdcdc;height:148px;font-size:24px;color:#666; font-family:Arial, Helvetica, sans-serif; line-height:40px;}
.newsli .newslimore .yueri{padding: 30px 0px 10px;font-size:70px;color:#a52224;}
.newsli .morenews{background: #1d4753;width: 170px;height: 40px;color: #fff;text-align: center;line-height: 40px;margin-top: 10px;}
.newsli .yanjing{height:26px;background:url(../images/yanjinglink.png) no-repeat left center;padding-left:38px;line-height:26px;color:#999;font-size:14px;margin-top:10px;}

/* 新闻详情 statr */
.newsinfo h1{font-size: 26px;line-height: 26px;text-align: center;margin-bottom: 35px;}
.newsinfo .view-date{font-size: 16px;line-height: 16px;color:#666666;text-align: center;padding-bottom:25px;
border-bottom: 1px dashed #d2d2d2;}
.newsinfo .view-nr{margin:30px auto;}
.newsinfo .view-nr p{font-size: 16px;line-height: 32px;}
.newsinfo .view-nr p img{margin:10px 0px;max-width:100%;}
.pager{width:100%;display: flex;justify-content: space-around;flex-flow: row;}
.pager li{line-height: 44px;border:1px solid #d2d2d2;border-radius: 44px;padding:0px 20px;font-size: 16px;width:43%;}
.newsinfo .view-nr video{width:100%;height:100%;}

/* 联系我们 */
.content{overflow: hidden;}
.boxlxfs{margin-top: 10px;padding:20px 0px;box-shadow: 0px -8px 5px 0px #eee;}
.group23 .boxlxfs ul.clear{padding-bottom:30px;}
.group23 .boxlxfs li{float: left;height:162px;border-right: 1px solid #dddddd;text-align: center;width: 25%;padding: 20px 25px 25px 25px;line-height: 1.5;cursor: pointer;box-sizing: border-box;
	font-size:16px;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.group23 .boxlxfs li.last{border-right:none;}
.group23 .boxlxfs li .lx1{background-image:url(../images/lxwm1h.png)}
.group23 .boxlxfs li:hover .lx1{background-image:url(../images/lxwm1.png)}
.group23 .boxlxfs li .lx2{background-image:url(../images/lxwm2h.png)}
.group23 .boxlxfs li:hover .lx2{background-image:url(../images/lxwm2.png)}
.group23 .boxlxfs li .lx3{background-image:url(../images/lxwm3h.png)}
.group23 .boxlxfs li:hover .lx3{background-image:url(../images/lxwm3.png)}
.group23 .boxlxfs li .lx4{background-image:url(../images/lxwm4h.png)}
.group23 .boxlxfs li:hover .lx4{background-image:url(../images/lxwm4.png)}
.group23 .boxlxfs li div{height:90px;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;background: no-repeat center top;}
.group23 .boxlxfs li b{font-weight:bold;}
.group23 .boxlxfs li{color:#c5262c}
.group23 .boxlxfs li:hover{color:#333333}
.map{width: 100%;height: 400px;margin-top:80px;}


/* 在线留言 statr */
.nytitle{width: 100%;text-align: center;margin:51px auto;margin-top: 58px;}
.nytitle h3{font-size: 40px;line-height: 40px;font-weight: bold;margin-bottom: 30px;}
.nytitle span{font-size: 30px;line-height: 30px;text-transform: uppercase;font-weight: bold;color: #dcdcdc;}

.pt20{margin-top: 50px;    font-size: 26px;line-height: 40px;}
.message {color: #333;font-size: 12px;padding: 0 0 30px;text-align: center;width: 100%;}
.message .mess-box {margin: 0 auto;width: 1200px;}
.message .mess-box li {border: 1px solid #c3c3c3;display: inline-block;margin: 20px;position: relative;vertical-align: top;}
.message .mess-box li input {font-size: 14px;height: 40px;padding-left: 3px;padding-right: 20px;width: 320px;}
.message .mess-box li b {color: #333;display: inline-block;position: absolute;right: 5px;top: 10px;}
.message .mess-box li .sex {position: absolute;right: 5px;top: 10px;}
.message .mess-box li .rad {height: 14px;width: 14px;}
.message .mess-box li input {font-size: 14px;height: 40px;padding-left: 3px;padding-right: 20px;width: 320px;}
input, button, textarea {border: medium none;}
.message .mess-box li.bot textarea {height: 100px;padding: 3px;width: 1100px;}
.message .mess-box .btn button {background: #c5262c none repeat scroll 0 0;cursor: pointer;color: #fff;font-size: 30px;height: 60px;margin: 0 20px;width: 270px;}
.message .mess-box .btn button:hover {background:#2f2f2f none repeat scroll 0 0;}


/* 产品中心 */
.casebox .caseul{width: 100%;}
.casebox .caseul li{float:left; width:32%;background-color:#FFF; margin-right:2%; margin-bottom:30px;}
.casebox .caseul li:nth-child(3n){margin-right: 0px;}
.casebox .caseul li a{ display:block; width:100%;  }
.casebox .caseul li a font{ font-size:14px;color:#666;line-height:44px;text-transform:uppercase;padding-bottom:8px;font-family:Arial, Helvetica, sans-serif;}
.casebox .caseul li .cimg{ overflow:hidden; width:100%;height:280px; position:relative;border: 1px solid #dbdbda;
    box-sizing: border-box;border-bottom: none;}
.casebox .caseul li .cimg img{width:100%;height:100%;object-fit:cover;}
.casebox a .cimg span{ display:none;}
.casebox a:hover .cimg span{ display:block;width:368px;height:258px; position:absolute;left:0px; top:0px;}
.casebox .caseul li .pic img{width: 100%;height: 100%;object-fit: cover;}

.casebox .caseul li img{ width:100%;height:100%;object-fit: cover;}
.casebox .caseul li .casb{padding:0px 25px;transition: all .5s ease 0s;border:1px solid #dbdbda; }
.casebox .caseul li h4{ font-size:18px; font-weight:normal; line-height:62px;transition: all .1s ease 0s; color:#333;border-bottom:1px solid #d9dada;}
.casebox .caseul li h3{font-size:18px; font-weight:normal; line-height:62px;transition: all .1s ease 0s; color:#333;}
.casebox .caseul li .jt{width:34px;height:10px;background:url(../images/cpjt.png) no-repeat center center; margin-top:80px;}

.mt70{margin-top: 70px;}
.casebox .caseul li:hover{-moz-box-shadow:0px 0px 9px #757575; -webkit-box-shadow:0px 0px 9px #757575; box-shadow: 1px 0px 5px 0px rgb(0 0 0 / 30%);}
.casebox .caseul li img{transition: all 0.6s;}
.casebox .caseul li a:hover img{ transform:scale(1.2); }
.casebox .caseul li a:hover .cimg span{ display:block; left:0px; top:0px; position:absolute; background:url(../images/cppichover.png) no-repeat center center;width:100%;height:100%;}
.casebox .caseul li a:hover .casb{ padding-left:20px; padding-right:20px;}


/* 关于我们 */
.ny-comtt{margin-bottom:80px;}
.ny-comtt h1{font-size:40px;line-height:40px;font-weight: bold;text-align: center;}
.ny-comtt p.icons{text-align: center;margin-top:35px;}
.continfo p{font-size:16px;line-height:32px;}
.continfo p img{max-width:100%;}
.about-list{background:#e3030f;width:100%;margin-top: 50px;}
.about-list li{width:33.33%;color:#fff;border-bottom: 1px solid #fff;padding: 20px 10px;box-sizing: border-box;border-right: 1px solid #fff;}
.about-list li i{height:70px;display: block;margin-right:20px;}
.about-list li i img{width:100%;}
.about-list li .ab-info{flex:1;}
.about-list li .ab-info h3{font-size:22px;line-height:22px;margin-top:6px;margin-bottom:15px;}
.about-list li .ab-info p.desc{font-size:12px;line-height:12px;text-transform: uppercase;}

.qywhnybg{background:url(../images/qywhbg.jpg) no-repeat center top; padding:100px 0px 0px;height:682px;}
.qywhicon{width:409px;height:283px;background:rgba(197,38,44,0.9); color:#fff;float:left;margin:0px 1px 1px 0px; text-align:center;}
.qywhicon:hover{background:rgba(52,47,46,0.9);}
.qywhicon .icon{height:91px;margin:44px 0px 0px;}
.qywhicon1 .icon{background:url(../images/qywh1.png) no-repeat center center;}
.qywhicon2 .icon{background:url(../images/qywh2.png) no-repeat center center;}
.qywhicon3 .icon{background:url(../images/qywh3.png) no-repeat center center;}
.qywhicon4 .icon{background:url(../images/qywh4.png) no-repeat center center;}
.qywhicon5 .icon{background:url(../images/qywh5.png) no-repeat center center;}
.qywhicon6 .icon{background:url(../images/qywh6.png) no-repeat center center;}
.qywhicon7 .icon{background:url(../images/qywh7.png) no-repeat center center;}
.qywhicon8 .icon{background:url(../images/qywh8.png) no-repeat center center;}
.qywhicon .tit{text-align:center;font-size:24px;color:#fff;line-height:48px;padding:15px 0px 0px;}
.qywhicon .des{width:230px;margin:0 auto; line-height:28px;font-size:16px;}
.qywhny{margin-top:60px;}
.qywhnybg{margin-top:50px;overflow: hidden;}
.qywhny p{font-size:16px;line-height:32px;}

/* 子公司 */
.abson-list li{width:32%;margin-right:2%;margin-bottom:30px;}
.abson-list li:nth-child(3n){margin-right:0px;}
.abson-list li .pic{width:100%;height:200px;overflow: hidden;}
.abson-list li .pic img{width:100%;height:100%;object-fit: cover;transition:all 0.6s;}
.abson-list li .title{width:100%;display: block;border:1px solid #e1e1e0;box-sizing: border-box;padding:20px 25px;background:#fff;}
.abson-list li .title h3{font-size:16px;line-height:16px;margin-bottom:15px;}
.abson-list li .title p.desc{font-size:14px;line-height:18px;}
.abson-list li .title .mores{margin-top:20px;display: block;width:120px;}
.abson-list li:hover .pic img{transform: scale(1.2);}

.son-desc p.img{width:45%;height:300px;overflow: hidden;}
.son-desc p.img img{width:100%;height:100%;object-fit: cover;transition: all 0.6s;}
.son-desc .desc-info{flex:1;border:1px solid #eee;box-sizing: border-box;padding:80px 50px;}
.son-desc .desc-info h1{font-weight: bold;color: #c5262c;}
.son-desc .desc-info p.desc{font-size: 18px;line-height: 32px;}
.son-desc:hover p.img img{transform: scale(1.2);}
.son-view{box-shadow:0px 2px 4px 2px rgba(220,220,220,0.6);width:100%;box-sizing: border-box;padding:50px 40px;margin-top:0px !important;}

/* 产业园 */
.biaoti1{text-align:center;font-size:36px;color:#333;font-weight:bold;line-height:90px;}
.biaoti1:after{content:'';display: block;width:100px;height:1px;background:#333333;margin:0px auto;margin-bottom:30px;}
.biaoti1 strong{color:#2a336f;}
.tzqjnybox{margin:0px 0px 40px;}
.tzqjnybox .tzqjnypic{width:615px;height:346px;}
.tzqjnybox .tzqjnypic img{width:100%;height:100%;object-fit: cover;}
.tzqjnytxt{width:547px;height:297px;border:1px solid #b3b2b2;padding:47px 36px 0px 30px;}
.tzqjnytxt .tit{background:url(../images/tzqjtit.jpg) no-repeat left top;height:54px;line-height:54px;font-size:18px;color:#333;font-weight:bold;margin:0px 0px 24px;}
.tzqjnytxt .tit strong{width: 125px;text-align: center;display: inline-block;color:#fff;line-height:54px;font-size:20px;}
.tzqjnytxt .desc{font-size:16px;line-height:32px;}


/* 招贤纳士 */
.jobs .job-tit{background:#eee;box-sizing: border-box;padding:0px 20px;cursor: pointer;border-bottom:1px solid #e5e5e5;}
.jobs .job-tit h3{font-size:18px;line-height:50px;border-bottom:1px solid #f5f5f5;font-weight: bold;}
.jobs .job-tit .job-p{font-size:14px;line-height:50px;}
.jobs .jobs-cont{width:100%;box-sizing: border-box;padding:20px;font-size:16px;line-height:28px;background:#f9f9f9;border: 1px solid #eee;}
.jobs .job-tit.on{background:#c5262c;color:#fff;}